
GRUPO 9 - Feature #5247

Feature # 5191 (New): II. DISEÑO Y CONSTRUCCIÓN

Ensamblar: Estructura Base

10/17/2025 11:18 PM - Eduardo Suaña

Status: New Start date: 10/02/2025

Priority: Normal Due date: 10/16/2025

Assignee: Benjamin Sucso % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 11:18 PM - Eduardo Suaña

- Start date changed from 10/25/2025 to 10/09/2025

#2 - 10/17/2025 11:19 PM - Eduardo Suaña

- Start date changed from 10/09/2025 to 10/02/2025

#3 - 10/17/2025 11:20 PM - Eduardo Suaña

- Tracker changed from Bug to Feature

#4 - 10/17/2025 11:29 PM - Eduardo Suaña

- Due date changed from 11/10/2025 to 10/16/2025
